Version française
Home     About     Download     Resources     Contact us    
Browse thread
Re:_RĂ©p_:_[Caml-list]_OcaIDE:_a _new_Eclipse_plug-in_for_O'Caml
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Nicolas Bros <nicolas.bros@g...>
Subject: Re:_RĂ©p_:_[Caml-list]_OcaIDE:_a _new_Eclipse_plug-in_for_O'Caml
Une nouvelle version compilée avec les options de compatibilité avec
Java 1.5 est disponible (version 1.0.2). Elle devrait résoudre votre
problème.